Adobe Flash Player: Security Update urgent

Adobe Flash

Branches Windows, OS X, Linux and Android flash drive Adobe Flash Player have recently benefited from an update.

It aims to fix a vulnerability CVE-2012-0779 qualified criticism, since it can result in an application crash and allow remote takeover by malicious people.

For Windows, OS X and Linux, this new version is identifiable by its number and replaces version

Android for the environment, it is numbered or - Android 2.x / Android 3.x or 4.x Android - and succeeds version or

Its application is strongly recommended by Adobe, knowing that the flaw is exploited corrected fairly active.

You have read this article older with the title Adobe Flash Player: Security Update urgent. You can bookmark this page URL Thanks!

No comment for "Adobe Flash Player: Security Update urgent"

Post a Comment